/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
@font-face {
    font-family: 'ek_mukta';
    src: url('fonts/ekmukta-bold-webfont.woff2') format('woff2'),
         url('fonts/ekmukta-bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;

}




@font-face {
    font-family: 'ek_mukta';
    src: url('fonts/ekmukta-extrabold-webfont.woff2') format('woff2'),
         url('fonts/ekmukta-extrabold-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;

}




@font-face {
    font-family: 'ek_mukta';
    src: url('fonts/ekmukta-extralight-webfont.woff2') format('woff2'),
         url('fonts/ekmukta-extralight-webfont.woff') format('woff');
    font-weight: 200;
    font-style: normal;

}




@font-face {
    font-family: 'ek_mukta';
    src: url('fonts/ekmukta-light-webfont.woff2') format('woff2'),
         url('fonts/ekmukta-light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;

}




@font-face {
    font-family: 'ek_mukta';
    src: url('fonts/ekmukta-regular-webfont.woff2') format('woff2'),
         url('fonts/ekmukta-regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;

}




@font-face {
    font-family: 'italiannoregular';
    src: url('fonts/italianno-regular-webfont.woff2') format('woff2'),
         url('fonts/italianno-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'loraregular';
    src: url('fonts/lora-regular-webfont.woff2') format('woff2'),
         url('fonts/lora-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/*GLOBAL*/
body {font-family:ek_mukta, sans serif;}

.mk-header-bg  {background-color: rgba(0, 0, 0, 0.8) !important;padding: 5px 0;}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {border-bottom: none !important;}
/*MENU*/
#menu-main_menu li a {color:#f07d00 !important;font-size:22px;font-family:ek_mukta, sans serif;font-weight:800;}
.main-nav-side-search {display:none;}
.header-grid.mk-grid {max-width:1540px;}
/*.header-logo {padding:30px 0 40px 0;}*/


.kontakt_kawa .vc_column-inner {padding-left:0;padding-right:0;height:100%;}
.kontakt_kawa {height:588px !important;}

/*HOME*/
.wordpress-carousel-free-section {background-color:transparent !important;}
.block_slider_home {width:100%; display:block;background-color: rgba(255, 255, 255, 0.8); }
.intro_block_slider {color:#000000;font-size:59px;font-family:loraregular, sans serif;text-align:center !important;margin-bottom:0;}
.desc_block_slider {color:#000000;font-size:24px;font-family:lato, sans serif;font-weight:300;text-align:center !important;}
.column1_slider_home {width:50%;float:left;display:block;}
.button_slider_home {cursor:pointer !important;padding:25px 40px;border:2px solid #f07d00;font-size:24px;font-weight:600;color:#f07d00;margin:0 10px 0 10px;display:inline-block;}
.orn_slider_right {width:auto !important;height:auto !important;margin-top:60px !important;margin-bottom:30px !important;}
/*.orn_slider {width:auto !important;height:auto !important;}*/
#slide-1-layer-1 {max-width:1310px !important;}
.slider_intro_text1 {color:#f07d00;font-size:48px;font-family:loraregular, sans serif;text-align:center !important;margin-bottom:0;}
.slider_intro_text2 {color:#fff;font-size:95px;line-height:140px;font-family:italiannoregular, sans serif;text-align:center !important;}

.slider_intro_text3 {color:#f07d00;font-size:60px;line-height:85px;font-family:loraregular, sans serif;text-align:left !important;margin-bottom:0;}
.slider_intro_text4 {color:#fff;font-size:120px;line-height:85px;font-family:italiannoregular, sans serif;text-align:center !important;margin-bottom:40px;}
.slider_intro_text5 {color:#fff;font-size:48px;line-height:54px;font-family:loraregular, sans serif;text-align:center !important;}
.slider_kontakt_holder {background-color: rgba(0, 0, 0, 0.8);padding:40px 75px;}
.slider_text_kontakt {font-size:24px;color:#f07d00 !important;text-align:center !important;margin-top:20px;line-height:30px;}
#section_1_home, #section_2_home, #section_3_home, #section_4_home, #section_1_bistro {max-width:1540px;margin-left:auto !important;margin-right:auto !important;}
.section_1_home_container {}

.vc_images_carousel .vc_inner img, .image_round img {border-radius:10px;border:1px solid #d6d5d5;}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 18px;
	right: 58px;
	color: red;
	font-size: 12px;
}
div.wpcf7-response-output {margin-left:10%;}
.h_intro1 {/*font-size:78px !important;line-height:85px !important;*/font-size:60px !important;line-height:65px !important;color:#000000 !important;font-family:italiannoregular, sans serif;margin-bottom:0;}
.h_intro2 {/*font-size:61px !important;line-height:85px !important;*/font-size:45px !important;line-height:55px !important;color:#f07d00 !important;font-family:loraregular, sans serif;margin-bottom:0;}
.h_intro_ornam {margin-top:-23px;}

.h_title_first_text1 {margin-bottom:0;/*font-size:54px;line-height:63px;*/font-size:40px;line-height:61px;color:#f07d00;font-family:loraregular, sans serif;margin-top:40px;}
.h_title_first_text2 {/*font-size:106px;line-height:63px;*/font-size:80px;line-height:55px;color:#ffffff;font-family:italiannoregular, sans serif;}
.h_title_first_text3 {/*font-size:106px;line-height:75px;*/font-size:80px;line-height:33px;color:#ffffff;font-family:italiannoregular, sans serif;padding-left:190px;}
.h_first_text_block p {font-weight:200;color:#010101;/*font-size:23px;line-height:27px;*/font-size:18px;line-height:23px;text-align:justify;}
.h_button_contact1 {font-weight:600;color:#000000;font-size:24px;padding:20px;border:2px solid #000000;display:block;margin:40px auto 0 auto;width:43%;}
.h_text_parallax1 {font-size:60px;line-height:80px;color:#f07d00;font-family:loraregular, sans serif;text-align:right;margin-right:97px;}
.h_text_parallax2 {font-size:120px;line-height:80px;color:#ffffff;font-family:italiannoregular, sans serif;text-align:right;}
#parallax_home1 {background-image:url("images/home_parallax1.jpg");background-attachment: fixed;background-position: center;background-repeat: no-repeat;background-size: cover;}
.h_intro3 {/*font-size:78px !important;line-height:85px !important;*/font-size:60px !important;line-height:65px !important;color:#f07d00 !important;font-family:italiannoregular, sans serif;margin-bottom:0;}
.h_intro4 {/*font-size:61px !important;line-height:85px !important;*/font-size:45px !important;line-height:55px !important;color:#000000 !important;font-family:loraregular, sans serif;margin-bottom:0;}
.image_windows_menu {}
.h_windows_menu {padding-top:189px;padding-bottom:60px;background-color:#e37600;margin-top:-150px;}
.home_header_windows_menu {font-family:loraregular, sans serif;/*font-size:36px;*/font-size:27px;text-align:center;color:#fff;line-height:40px;text-transform:uppercase;margin-bottom:75px;}
.link_windows_menu {display:block;margin-top:70px;font-family:loraregular, sans serif;/*font-size:30px;*/font-size:24px;text-align:center;color:#000000;line-height:40px;text-transform:uppercase;}
.link_windows_menu:hover {color:#fff;}
.header_windows_menu2 {margin-bottom:35px;}
.link_windows_menu2 {margin-top:30px;}

.header_windows_menu3-1 {margin:0 14% 18px 16%;border-bottom:2px solid #fff;padding-bottom:20px;}
.header_windows_menu3-2 {margin-bottom:35px;}
.link_windows_menu3 {}
.windows_home_easy_pointer {background-image:url("images/home_pointer_easy.png");background-position: center right;background-repeat: no-repeat;}
.easy_windows_container .vc_column-inner {padding:0;}

.mk-testimonial.avantgarde-style .mk-testimonial-image img {height:auto !important;width:auto !important;}
.mk-testimonial.avantgarde-style .flex-direction-nav .flex-prev {top:28% !important;left:34% !important;border:none !important;background-image:url("images/prev_testimonials_home.png");background-position: center center;background-repeat: no-repeat;}
.mk-testimonial.avantgarde-style .flex-direction-nav .flex-prev svg {display:none;}

.mk-testimonial.avantgarde-style .flex-direction-nav .flex-next {top:28% !important;right:34% !important;border:none !important;background-image:url("images/next_testimonials_home.png");background-position: center center;background-repeat: no-repeat;}
.mk-testimonial.avantgarde-style .flex-direction-nav .flex-next svg {display:none;}
.mk-testimonial-quote {font-style:normal !important;/*font-size:24px !important;*/font-size:18px !important;font-weight:400 !important;color:#000000 !important;line-height:30px !important;}
.mk-testimonial-author {text-transform:none !important;font-style:normal !important;font-size:18px !important;font-weight:400 !important;color:#000000 !important;line-height:30px !important;}
.mk-testimonial-company {text-transform:none !important;font-style:normal !important;font-size:18px !important;font-weight:400 !important;color:#000000 !important;line-height:30px !important;}
.mk-testimonial.avantgarde-style .mk-testimonial-content {padding-bottom:50px;}
.mk-testimonial.avantgarde-style.light-version .mk-testimonial-author, .mk-testimonial.avantgarde-style.light-version .mk-testimonial-company, .mk-testimonial.avantgarde-style.light-version .mk-testimonial-content, .mk-testimonial.avantgarde-style.light-version .mk-testimonial-content p {color:#000000 !important;}
#mk-footer .footer-wrapper {max-width:1540px;}
#mk-footer .mk-col-1-3 {width:22.7272%;}
#mk-footer .mk-padding-wrapper:nth-child(2) {width:54.5454%;}
#mk-footer > div.footer-wrapper.mk-grid > div > div:nth-child(2) {width:54.5454%;}
#mk-footer {background-color:#191919;}

#menu-menu_footer .mk-svg-icon {display:none !important;}
#menu-menu_footer a {padding-left:0 !important;/*font-size:24px;*/font-size:20px;color:#f07d00 !important;line-height:30px;}
.under_menu_footer {display:inline-block;font-size:20px !important;color:#f07d00 !important;line-height:30px;padding-top:15px;border-top:1px solid #fff;}
#nav_menu-2 {margin-bottom:12px !important; }
.image_logo_rodzinna {margin-top:50px;}
.header_newsletter1 {margin-bottom:0;line-height:54px;text-align:center;font-size:60px !important;font-family:italiannoregular, sans serif;color:#f07d00 !important;}
.header_newsletter2 {line-height:42px;text-align:center;font-size:36px !important;font-family:loraregular, sans serif;color:#f07d00 !important;}
#newsletterwidgetminimal-2 {margin:0 60px;padding:50px 30px 25px 30px;border:1px solid #f07d00;}
#newsletterwidgetminimal-2 .tnp-email {background-color:#535353;color:#000000;text-align:center;font-size:24px;line-height:24px;}
#newsletterwidgetminimal-2 .tnp-submit {display:block;margin:35px auto 0 auto;padding:20px 10px;text-transform:uppercase;color:#fff;font-size:22px;line-height:24px;font-weight:600;border:2px solid #fff;background-color:transparent;width:40%;}
.contact_footer {text-align:center;font-size:20px !important;line-height:30px;color:#f07d00 !important;}


/*BISTRO*/
.sztucce_bistro {margin-right:100px;}
.intro_subpage1 {/*font-size:120px;*/font-size:100px;line-height:92px;color:#f07d00;font-family:italiannoregular, sans serif;margin-bottom:0;}
.intro_subpage2 {/*font-size:48px;*/font-size:36px;line-height:48px;color:#000000;font-family:loraregular, sans serif;}

.bistro_text p {/*font-size:24px;*/font-size:18px;font-weight:200;line-height:28px;color:#010101;margin-bottom:25px;text-align:justify;}
.button_bistro1 {margin-right:250px;}
.taca_catering {margin-right:50px;}
/*MENU*/

.menu_title2 {padding-left:0 !important;/*font-size:40px !important;font-family:italiannoregular, sans serif;*/color:#000000;font-weight:bold;}

.menu_zmiana_button_intro {font-size:22px;font-family:loraregular, sans serif;color:#000000;text-align:center;line-height:35px;}
.menu_button_back {cursor:pointer;}

#menu_main_section_wesele {display:none;}
#menu_main_section_konferencja {display:none;}
#menu_main_section_impreza {display:none;}
/*.page-id-19 .mk-main-wrapper-holder {min-height:1600px !important;}*/
.button_zmiana_menu_active {border:none !important;font-family:italiannoregular, sans serif;line-height:90px;font-size:85px;text-align:center;color:#fff;}
.button_zmiana_menu {cursor:pointer;margin-right:20px;margin-bottom:50px;border:none !important;font-family:italiannoregular, sans serif;line-height:40px;font-size:40px;text-align:center;color:#000000;}
.button_zmiana_menu:hover {color:#fff !important;transition:all 0.5s ease;}

.menu_intro1 {color:#fff !important;}
/*.intro_menu_box {font-size:55px;font-family:italiannoregular, sans serif;color:#000000;text-align:center;line-height:75px;}*/
.intro_menu_box {font-size:26px;font-family:loraregular, sans serif;color:#000000;text-align:center;text-transform:uppercase;}

.link_box_menu {cursor:pointer;font-family:loraregular, sans serif;font-size:24px;text-transform:uppercase;color:#000000;text-align:center;display:block;}
.holder_kontakt_menu {width:252px;margin:0 auto;display:block;}
.holder_kontakt_menu .wp-image-261 {margin-right:0;margin-left:1.5em;}

.wesele_menu_column_intro {}
.konferencja_menu_column_intro {}
.impreza_menu_column_intro {}
/*.wesele_menu_column_intro_box .intro_menu_box {padding:53px 0 52px 0;}
.konferencja_menu_column_intro_box .intro_menu_box {padding:53px 0 52px 0;}*/

.wesele_menu_column_intro_box .intro_menu_box {padding:36px 0 37px 0;}
.konferencja_menu_column_intro_box .intro_menu_box {padding:36px 0 37px 0;}

.impreza_menu_column_intro_box {padding-top:30px;}

#menu_tabs .vc_tta-tabs-list li a {border:none !important;font-family:italiannoregular, sans serif;font-size:40px;text-align:center;}
#menu_tabs .vc_tta-tabs-list li a:hover {background-color:transparent !important;text-decoration:underline;color:#fff;}
#menu_tabs .vc_tta-tabs-list li {margin-right:70px;}
#menu_tabs .vc_tta-tabs-list li:last-child {margin-right:0;}
#menu_tabs2 .vc_tta-tabs-list li:last-child {margin-right:0;}
#menu_tabs3 .vc_tta-tabs-list li:last-child {margin-right:0;}
#menu_tabs .vc_tta-tabs-list li.vc_active a {font-size:40px;color:#000000;text-decoration: underline;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;}

#menu_tabs2 .vc_tta-tabs-list li a {border:none !important;font-family:italiannoregular, sans serif;font-size:40px;text-align:center;}
#menu_tabs2 .vc_tta-tabs-list li a:hover {background-color:transparent !important;text-decoration:underline;color:#fff;}
#menu_tabs2 .vc_tta-tabs-list li {margin-right:70px;}
#menu_tabs2 .vc_tta-tabs-list li.vc_active a {font-size:40px;color:#000000;text-decoration: underline;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;}

#menu_tabs3 .vc_tta-tabs-list li a {border:none !important;font-family:italiannoregular, sans serif;font-size:40px;text-align:center;}
#menu_tabs3 .vc_tta-tabs-list li a:hover {background-color:transparent !important;text-decoration:underline;color:#fff;}
#menu_tabs3 .vc_tta-tabs-list li {margin-right:70px;}
#menu_tabs3 .vc_tta-tabs-list li.vc_active a {font-size:40px;color:#000000;text-decoration: underline;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;}

.menu_box_header_top {margin-bottom:0 !important;padding-left:0 !important;line-height:65px;font-size:65px !important;font-family:italiannoregular, sans serif;color:#000000;text-align:center;}
.menu_title {padding-left:0 !important;font-size:40px !important;font-family:italiannoregular, sans serif;color:#000000;line-height:40px;}
.boxes_menu p {font-size:18px;color:#000000;}
.boxes_menu {padding:30px;}
.szkolenia_menu .column_menu_inner .mk-text-block {height:623px !important;}
.przerwy_menu .column_menu_inner .mk-text-block {height:940px !important;}
.kawowa_menu .column_menu_inner .mk-text-block {height:480px !important;}
.chrzciny_menu .column_menu_inner .mk-text-block {height:1313px !important;}
.imieniny_menu .column_menu_inner .mk-text-block {height:1254px !important;}
.urodziny_menu .column_menu_inner .mk-text-block {height:1257px !important;}
.jubileusze_menu .column_menu_inner .mk-text-block {height:1258px !important;}
/*KONTAKT*/
.intro_kontakt_top1 {font-size:78px;line-height:68px;}
.intro_kontakt_top2 {font-size:61px;line-height:45px !important;}
.kontakt_ornament_1 {}
.kontakt_ornament_2 {margin-top:60px;}
.kontakt_info1 {font-size:36px;color:#ff7f00;line-height:40px;text-align:center;margin-bottom:5px;}
.kontakt_info2 {font-size:24px;color:#010101;line-height:28px;text-align:center;margin-bottom:5px;}
.kontakt_info3 {font-size:30px;color:#ee7c00;line-height:34px;text-align:center;margin-bottom:5px;}
.kontakt_info4 {font-size:30px;color:#010101;line-height:34px;text-align:center;margin-bottom:5px;}
#intro_kontakt_ornamentext {margin-bottom:60px;}
#upload-file {
   background: url(images/file_kontakt_button.png) no-repeat;
   display:block;
   float:right;
   width:175px;
   margin-right:7%;
   height:40px;
   
}
#upload-file input {
    opacity: 0;
    display:inherit;
}
.kontakt_form_left textarea {width:93% !important;height:260px;}

#wpcf7-f208-p16-o1 p {margin-bottom:0 !important;}
.kontakt_form_left {padding-left:145px;}
.kontakt_form_right {margin-left:-45px;}
#wpcf7-f208-p16-o1 input, #wpcf7-f208-p16-o1 textarea {font-size:20px;color:#000000;line-height:26px;}
#wpcf7-f208-p16-o1 input {text-align:center;}
.kontakt_form_right .wpcf7-submit {float: right;margin-right:22%;margin-top:19%;color:#fff !important;font-size:20px;border:2px solid #fff;border-radius:0 !important;padding:15px 95px;}
.kontakt_form_holder {padding:90px 0 45px 0;background-image:url(images/ornament_kontakt1.png), url(images/ornament_kontakt2.png), url(images/ornament_kontakt3.png), url(images/ornament_kontakt4.png);
background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: top left, bottom left, top right, bottom right;}
  
.text_kontakt_banner {padding-left:100px;font-size:26px;line-height:45px;color:#fefefe;font-family:loraregular, sans serif;padding-top:99px;}  
.banner_orn {margin:-50px 0 88px 50px;}  
.kontakt_info_bot p {font-size:30px;color:#000000;line-height:34px;}
.kontakt_icons_bot1 {margin-top:40px;}
.kontakt_icons_bot2 {margin-top:40px;}
.mapa_kontakt .wpb_gmaps_widget {margin:0;}
.mapa_kontakt .wpb_gmaps_widget .wpb_wrapper {padding:0;}

.column_menu_inner {margin-top:35px;}

/*REKOMENDACJE*/
.document-gallery .document-icon img {width:100% !important;}
@media only screen and (min-device-width : 300px) and (max-device-width : 480px) {
	
.wesele_menu_column_intro {margin-bottom:20px;}
.wesele_menu_column_intro .vc_column-inner {padding:0;}
.konferencja_menu_column_intro .vc_column-inner {padding:0;} 
.impreza_menu_column_intro .vc_column-inner {padding:0;}  	
.konferencja_menu_column_intro {margin-bottom:20px;}	
.impreza_menu_column_intro {margin-bottom:20px;}	
/*.impreza_menu_column_intro .intro_menu_box {font-size:60px !important;}*/

.vc_custom_1505384116071 {padding-left:0 !important;padding-right:0 !important;}
.block_slider_home {display:none;}
.h_intro_ornam {margin-top:0;width:95%;}
.h_title_first_text1 {font-size:28px;line-height:40px;margin-top:0;}
.h_title_first_text2 {/*font-size:106px;line-height:63px;*/font-size:66px;line-height:66px;color:#ffffff;font-family:italiannoregular, sans serif;margin-bottom:0;}
.h_title_first_text3 {/*font-size:106px;line-height:75px;*/font-size:53px;line-height:33px;color:#ffffff;font-family:italiannoregular, sans serif;padding-left:0;}
.h_first_text_block p {font-weight:200;color:#010101;/*font-size:23px;line-height:27px;*/font-size:18px;line-height:23px;text-align:justify;}
.h_button_contact1 {font-weight:600;color:#000000;font-size:18px;padding:20px;border:2px solid #000000;display:block;margin:40px auto 0 auto;width:59%;}
.vc_custom_1505804041672 {padding-bottom:20px !important;}
#parallax_home1 {padding:100px 0 !important;}
.h_text_parallax1 {font-size:38px;line-height:63px;color:#f07d00;font-family:loraregular, sans serif;text-align:center;margin-right:0;}
.h_text_parallax2 {font-size:67px;line-height:22px;color:#ffffff;font-family:italiannoregular, sans serif;text-align:center;}
.header_windows_menu3-1 {margin: 0 30px 18px 30px;}
#menu-menu_footer a {padding:0 !important;}
#menu-menu_footer li {text-align:center;}
#mk-footer .footer-wrapper {padding-top:50px;}
.under_menu_footer {display:block;font-size:20px !important;color:#f07d00 !important;line-height:30px;padding-top:15px;border-top:1px solid #fff;text-align:center}
.image_logo_rodzinna {margin:50px auto 0 auto;display:block;}
#newsletterwidgetminimal-2 .tnp-email {font-size:20px;}
#newsletterwidgetminimal-2 {margin:0;}
.vc_custom_1505391015069 {margin-bottom:0;}
.sztucce_bistro {margin-right:0;}
.mk-responsive-nav li a {color:#f07d00 !important;}
.mk-css-icon-close div, .mk-css-icon-menu div {background-color: #f07d00 !important;}
.vc_custom_1505811954036, .vc_custom_1505813707547 {margin-left:0 !important;}
#slide-2-layer-1, #slide-3-layer-1, #slide-4-layer-1, #slide-5-layer-1 {display:none;}
.button_bistro1, .button_bistro2 {margin:0 auto 20px auto;display:block;}
.taca_catering {margin-right:0;width:40%;}
.intro_subpage1 {font-size:85px;}
.intro_subpage2 {font-size: 22px;line-height: 36px;margin-top: 22px;}
.h_intro2 {/*font-size:61px !important;line-height:85px !important;*/font-size:34px !important;line-height:55px !important;color:#f07d00 !important;font-family:loraregular, sans serif;margin-bottom:0;}
.h_intro4 {/*font-size:61px !important;line-height:85px !important;*/font-size:30px !important;line-height:45px !important;color:#000000 !important;font-family:loraregular, sans serif;margin-bottom:0;}
.h_intro3 {/*font-size:78px !important;line-height:85px !important;*/font-size:53px !important;line-height:65px !important;color:#f07d00 !important;font-family:italiannoregular, sans serif;margin-bottom:0;}
.kontakt_form_left {padding-left:0;padding-right:0;}
.kontakt_form_holder {background-image:none;padding-top:20px;padding-bottom:0;}
.kontakt_form_left textarea {margin:0 auto;display:block;width:100% !important;}
/*.vc_custom_1505894507491 {background-image:url(images/ornament_kontakt1.png), url(images/ornament_kontakt2.png), url(images/ornament_kontakt3.png), url(images/ornament_kontakt4.png);
background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
  background-position: top left, bottom left, top right, bottom right;}*/
  #upload-file {float:none;margin: 15px auto !important;}
  .kontakt_form_right {margin-left:0;}
  .kontakt_form_right .wpcf7-submit {margin:15px auto !important;display:block;float:none}
  .vc_custom_1505894507491 {padding-bottom:0;}
  .text_kontakt_banner {
    padding-left: 16px;
    font-size: 23px;
    line-height: 30px;
    color: #fefefe;
    font-family: loraregular, sans serif;
	padding-top:65px !important;
}
.kontakt_kawa .vc_column-inner {background-image:none !important;}
.kontakt_kawa {height:auto !important;}
.banner_orn {margin-top:-30px;width:350px !important;margin-left:14px;}
.intro_kontakt_1 {margin-bottom:0 !important;}
#intro_kontakt_ornamentext {margin-bottom:0;}
.menu_intro1 {color:#fff !important;}
#menu_tabs .vc_tta-panel-heading {border:none;}
#menu_tabs .vc_tta-panel-heading a span {font-weight:normal !important;font-family:italiannoregular, sans serif;font-size:45px;color:#fff;text-transform:none !important;}
#menu_tabs .vc_tta-panel-heading:hover {background-color:transparent !important;}
#menu_tabs .vc_tta-panel-heading:hover a span {color:#000000;text-decoration: underline;}

#menu_tabs2 .vc_tta-panel-heading {border:none;}
#menu_tabs2 .vc_tta-panel-heading a span {font-weight:normal !important;font-family:italiannoregular, sans serif;font-size:45px;color:#fff;text-transform:none !important;}
#menu_tabs2 .vc_tta-panel-heading:hover {background-color:transparent !important;}
#menu_tabs2 .vc_tta-panel-heading:hover a span {color:#000000;text-decoration: underline;}

#menu_tabs3 .vc_tta-panel-heading {border:none;}
#menu_tabs3 .vc_tta-panel-heading a span {font-weight:normal !important;font-family:italiannoregular, sans serif;font-size:45px;color:#fff;text-transform:none !important;}
#menu_tabs3 .vc_tta-panel-heading:hover {background-color:transparent !important;}
#menu_tabs3 .vc_tta-panel-heading:hover a span {color:#000000;text-decoration: underline;}

.column_menu_inner .vc_column-inner {padding:0;}
.column_menu_inner {margin-bottom:20px;margin-top:0;}
.button_zmiana_menu_active {font-size:75px;}
.szkolenia_menu .column_menu_inner .mk-text-block {height:auto !important;}
.przerwy_menu .column_menu_inner .mk-text-block {height:auto !important;}
.kawowa_menu .column_menu_inner .mk-text-block {height:auto !important;}
.chrzciny_menu .column_menu_inner .mk-text-block {height:auto !important;}
.imieniny_menu .column_menu_inner .mk-text-block {height:auto !important;}
.urodziny_menu .column_menu_inner .mk-text-block {height:auto !important;}
.jubileusze_menu .column_menu_inner .mk-text-block {height:auto !important;}
}